Skip to main content
Weavr API
Operations

Create outgoing wire transfers in bulk

POST/bulks/outgoing_wire_transfers

Submits between 1 and 10,000 outgoing wire transfer creation operations as a bulk process.

The returned bulk process is initially SUBMITTED. Use Execute a bulk process to start it, and the other Manage operations to inspect, pause, resume, or cancel it. Each item is processed using Create an outgoing wire transfer.

Request

Header parameters

Request body

*
application/json
{}
BulkOutgoingWireTransferCreateOperationBulkOutgoingWireTransferCreateOperation · object · 1 field

Responses

201Created

Success

Headers
Body
application/json
{}
SubmitBulkProcessResponseSubmitBulkProcessResponse · object · 3 fields
Response example
{  "bulkId": "string",  "operationCount": 0,  "path": "string"}